/*--------------------------------------------------*/
/* コンテンツ */
.container {
	position               : relative                                              ;
	width                  : 100%                                                  ;
	height                 : auto !important                                       ;
	height                 : 100%                                                  ;
	min-height             : 100%                                                  ;
}

/*--------------------------------------------------*/
/* ヘッダー部分の設定 */
.header1{
	position            : relative                                ;
	display             : block                                   ;
	float               : left                                    ;
	width               : 100px                                   ;
	top                 : 0                                       ;
	float               : left                                    ;
	z-index             : 2                                       ;
}
.header2{
	position            : relative                                ;
	display             : block                                   ;
	top                 : 10px                                    ;
	width               : 700px                                   ;
	float               : left                                    ;
	padding             : 5px                                     ;
	margin-left         : 10px                                    ;
	font-size           : 40px                                    ;
	color               : midnightblue                            ;
	text-shadow         : 2px 4px 3px rgba(0,0,0,0.3)             ;
	z-index             : 3                                       ;
}

/*--------------------------------------------------*/
/* フッター */
.text-black {
  color: #444;
}
[data-background-color="black"] {
  background-color: #2c2c2c;
}
.footer .copyright {
  font-size: 0.8571em;
}
.footer .copyright {
  text-align: right;
}

.footer {
	width: 100%;
	float: left;
	background: #f4f4f4;
	min-height: 200px;
}
.footer-inner {
	height: 200px;
	display: table;
	width: 100%;
}
.footer-content {
	display: table-cell;
	vertical-align: middle;
}
.footer-content p {
	color: #787878;
}
.footer-content h4 {
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}
.footer-content address {
	color: #787878;
	font-size: 14px;
	letter-spacing: 1.5pt;
}

/*--------------------------------------------------*/
/* タイトル */
h1 {
	border-bottom: solid 3px #cce4ff;
	position: relative;
}

h1:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #5472cd;
	bottom: -3px;
	width: 20%;
}